BODY{
	background-color: #FFFFEE; #background: url(imgFondEcran.png);
}

  

a:link {
    
	text-decoration: none;
	color: rgb(150,0,0);
}

 

a:visited {
    
	text-decoration: none;
	color: rgb(150,0,0);
}

a:hover {
	text-decoration: underline; color: rgb(50,0,0);
}

a:active {
	text-decoration: none; color: rgb(50,0,0);
}
